## gluqlo 1.1%2Bgit20211231

=== debian/control ===
Source: gluqlo
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper-compat (= 12),
               libsdl-gfx1.2-dev,
               libsdl-ttf2.0-dev,
               libsdl1.2-dev,
               libx11-dev
Standards-Version: 3.9.8
Homepage: http://alexanderk.ru/gluqlo
Vcs-Git: git://github.com/alexanderk23/gluqlo.git
Vcs-Browser: https://github.com/alexanderk23/gluqlo

Package: gluqlo
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: SDL remake of the very popular Fliqlo (tm) screensaver
 Gluqlo is an SDL remake of the very popular Fliqlo (tm) (flipclock)
 screensaver.
 .
 To use it with xscreensaver, add this line to the hidden ".xscreensaver" file
 in your home directory:
 .
 GL: gluqlo -root \n\
