## gluqlo 1.1+git20211231

=== debian/changelog ===
gluqlo (1.1+git20211231-1mx23+1) mx; urgency=medium

  * New pull from git.
  * Use debhelper-compat = 12.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 01 Mar 2023 17:30:29 -0800

gluqlo (1.1-1mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Bump to debhelper compat 9.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 27 Nov 2018 18:57:28 -0800

gluqlo (1.1-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.
  * Add desktop-file.patch.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 01 Dec 2016 11:53:35 -0800

gluqlo (1.1-1ubuntu2~vivid1) vivid; urgency=medium

  * Add PPA package for Vivid

 -- Alexander Kovalenko <alexanderk23@gmail.com>  Wed, 12 Aug 2015 15:52:21 +0300

gluqlo (1.1-1ubuntu1) saucy; urgency=low

  * Fix build deps

 -- Alexander Kovalenko <alexanderk23@gmail.com>  Sun, 02 Mar 2014 15:22:37 +0400

gluqlo (1.1-1ubuntu0) saucy; urgency=low

  * Initial release

 -- Alexander Kovalenko <alexanderk23@gmail.com>  Sun, 02 Mar 2014 00:22:17 +0400
